Subject: New Reply Received - Conversation with Shyamalie SJ
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 11:57:09 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Conversation with Shyamalie SJ  Ticket comment <div dir="auto">Dear team,<div dir="auto"><br></div>
<div dir="auto">Thank you for your email.</div>
<div dir="auto"><br></div>
<div dir="auto">This conversation started on 01April afternoon due to wrong information updated in your tracking system. The package was delivered last evening after numerous messages. </div>
<div dir="auto"><br></div>
<div dir="auto">After receiving, I have found a magnetic tag on one of the items and I was told to visit the nearest outlet. What was the whole point of shopping online if l can visit the shop?</div>
<div dir="auto"><br></div>
<div dir="auto">Since lately, t-shirt materials are stretchy. The necks go out of shape with a single wash!! The sizes are not right.. I can go on and on.. very disappointed.</div>
<div dir="auto"><br></div>
<div dir="auto">Shyamalie</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 3 Apr 2023, 12:23 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Shyamalie,<br><br>Thank you for contacting Max.<br><br>We apologize for the inconvenience that you have received your order late.<br><br>We would like to inform you that after checking the order details we can see that your order with ID 9423137970, has been successfully delivered to you on 2/4/2023.<br><br>If still you do not receive your order please get back to us.<br><br>Feel free to contact us for further assistance.<br><br>Thank You,<br>Max support team<br><br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044016423216'>IMG-20230403-WA0005.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5963256